[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian boot issue.

On Fri, Jan 14, 2000 at 02:01:43PM -0900, Christopher S. Swingley wrote:
> > 
> > Any idea ?
> I had the same problem with an Adaptex 2910C.  I think your problem is 
> a kernel issue -- the 2.0.36 kernel that is loaded from the Debian CD 
> doesn't support the newer Adaptec cards.  This is why it worked when you 
> used a different distro (probably using a newer kernel).
> What I did was download the boot floppies from potato (unstable Debian) 
> and used those.  

Another possible solution, if you can't install from the net, is to use
the slink r4 boot floppies, they have kernel 2.0.38 which might also
solve this problem. After that, you can just use the slink cd's (even if
your cd's aren't release 4) 


Reply to: